Permalink
Browse files

ensure runtime dependency on json gem

  • Loading branch information...
netshade committed Sep 3, 2009
1 parent 6af74dc commit d0a3e155d4ea441561ecf214380235702251affb
Showing with 5 additions and 4 deletions.
  1. +5 −4 oembed_links.gemspec
View
@@ -1,6 +1,6 @@
Gem::Specification.new do |s|
s.name = %q{oembed_links}
- s.version = "0.1.8"
+ s.version = "0.1.9"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Indianapolis Star MD&D"]
@@ -22,14 +22,15 @@ Gem::Specification.new do |s|
s.specification_version = 2
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
- s.add_development_dependency(%q<json>, [">= 0"])
+ s.add_development_dependency(%q<json>)
s.add_development_dependency(%q<hoe>, [">= 1.8.0"])
+ s.add_dependency(%q<json>)
else
- s.add_dependency(%q<json>, [">= 0"])
+ s.add_dependency(%q<json>)
s.add_dependency(%q<hoe>, [">= 1.8.0"])
end
else
- s.add_dependency(%q<json>, [">= 0"])
+ s.add_dependency(%q<json>)
s.add_dependency(%q<hoe>, [">= 1.8.0"])
end
end

0 comments on commit d0a3e15

Please sign in to comment.